## libmail-bulkmail-perl 3.12

=== debian/changelog ===
libmail-bulkmail-perl (3.12-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmail-bulkmail-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:03:14 +0100

libmail-bulkmail-perl (3.12-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:02:24 +0100

libmail-bulkmail-perl (3.12-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:06:58 +0100

libmail-bulkmail-perl (3.12-5) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Marc Brockschmidt from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Use short-form debian/rules
  * Bump dh compat to level 9
  * Switch to source format 3.0 (quilt)
  * Convert d/copyright to copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.8
  * Add a patch to fix POD and spelling errors

 -- Florian Schlichting <fsfs@debian.org>  Tue, 22 Nov 2016 22:52:27 +0100

libmail-bulkmail-perl (3.12-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: don't remove /usr/lib/perl5 and /usr/lib separately.
  * debian/rules: delete /usr/lib/perl5 only if it exists. (Closes: #467896)

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Rene Mayorga ]
  * debian/control
    + Update standards-version to 3.7.3 ( no changes needed )
    + Use debhelper version and compat level 5
    + Add ${misc:Depends} to depends
    + Add myself to uploaders
  * debian/rules
    + Remove CFLAGS and OPTIMIZE, this package is arch:all
    + move test souite from install to build target
    + use $@ when touching -stamp files
    + remove unused dh_ calls
  * Improve debian/watch
  * debian/copyright: use a dist-based URL

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 04 Mar 2008 13:54:14 -0600

libmail-bulkmail-perl (3.12-3) unstable; urgency=low

  * Remove leftover traces of debconf usage. (Closes: #363090)
  * Remove references to the old-style configuration file from 2.05
    + debian/postinst and debian/postrm not needed anymore.
  * Don't ignore the result of 'make distclean'.

 -- Niko Tyni <ntyni@iki.fi>  Tue, 18 Apr 2006 09:23:50 +0300

libmail-bulkmail-perl (3.12-2) unstable; urgency=low

  * Remove the debconf message, we don't support woody->etch upgrades
    (Closes: #331364 and Closes: #235166, sorry to Daniel Nylander <yeager@lidkoping.net>
    and  Martin Quinson <martin.quinson@imag.fr> for not using their work)
  * remove debconf dependency and debconf debhelper
  * Bump Standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Tue,  4 Oct 2005 11:36:06 +0200

libmail-bulkmail-perl (3.12-1) unstable; urgency=low

  * New maintainer (Debian Perl Group) (Closes: #211310)
  * New upstream version:
    - Mail::Bulkmail::Object was relicensed, the whole thing is free software
      now.
  * debian/ dir:
    - watch: Fixed.
    - rules: Used one of my standard debian/rules files.
    - control:
      + Changed section from non-free/perl to perl
      + Bumped Standards-Version to 3.6.1 (no changes)
      + Set Maintainer field to "Debian Perl Group"
      + Added perl dependency to Build-Depends-Indep (we need MakeMaker)
      + debhelper dependency now includes >= 4.
    - copyright: Reflect the relicensing.
    - changelog: Removed user variables at end of file

 -- Marc Brockschmidt <marc@dch-faq.de>  Thu, 15 Jan 2004 16:34:58 +0100

libmail-bulkmail-perl (3.09-1) unstable; urgency=low

  * New upstream version (Closes: #186494, #199378)
  * In 3.09, the config file has changed incompatibly from that in 2.05.
    (The old format was a Debian-specific patch.  Upstream chose a
    different format.)  Also there have been some architectural changes.
    See /usr/share/doc/libmail-bulkmail-perl/migration.guide.txt and the
    files in /usr/share/doc/libmail-bulkmail-perl/examples.
  * Distribution set to non-free (owing to non-DFSG license for
    Mail::Bulkmail::Object) and section set to perl.
  * Orphaned: Maintainer set to Debian QA Group.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue, 16 Sep 2003 14:41:44 -0400

libmail-bulkmail-perl (2.05-4) unstable; urgency=low

  * Patch to fix broken timezone handling (Closes: #176054)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  9 Jan 2003 22:19:22 -0500

libmail-bulkmail-perl (2.05-3) unstable; urgency=low

  * Added proper pointer to licenses in copyright file (Closes: #157607)
  * Bad formatting in man page fixed (Closes: #165916)

