=== debian/control ===
Source: libmail-bulkmail-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-bulkmail-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-bulkmail-perl.git
Homepage: https://metacpan.org/release/Mail-Bulkmail

Package: libmail-bulkmail-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Platform independent mailing list module
 Mail::Bulkmail gives a fairly complete set of tools for
 managing mass-mailing lists.  It's really, really fast and
 can handle huge lists.
 .
 DO NOT USE THIS SOFTWARE TO SEND SPAM!
