=== debian/watch ===
version=4
https://metacpan.org/release/Mail-Bulkmail .*/Mail-Bulkmail-([\d.]+)\.(?:tar\.gz|tar|tgz)
